//**************************
// Developer: DangeR
// -------------------------
// Skype: muonline.bk
//**************************

[IllusionTemple]
ItMinPlayers 	= 2

ItDropType		= 12
ItDropID		= 15
ItDropLevel		= 0
ItDropSkill		= 0 
ItDropLuck		= 0
ItDropOpt 		= 0
ItDropExcOpt 	= 0
ItDropAncOpt	= 0

[BloodCastle]

BCDropType	= 14
BCDropID		= 11
BCDropLevel	= 12
BCDropSkill		= 0 
BCDropLuck	= 0
BCDropOpt 	= 0
BCDropExcOpt 	= 0
BCDropAncOpt	= 0

BCAllowPKPlayer	= 1;		0 - запретить / 1 - разрешить фономанам проходить на БЦ

[ChaosCastle]

CCMinPlayer =1


[DevilSquare]

DSAllowPKPlayer	= 1;		0 - запретить / 1 - разрешить фономанам проходить на ДС

DSParty3ExpPercent		= 330
DSParty4ExpPercent		= 440
DSParty5ExpPercent		= 550
DSPartyExpPercentOther	= 120

DSParty2ExpSetPercent	= 220
DSParty3ExpSetPercent	= 330
DSParty4ExpSetPercent	= 440
DSParty5ExpSetPercent	= 550
DSParty1ExpSetPercent	= 150